IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDBrugerrolle]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDBrugerrolle] WHERE [DimKSDBrugerrolleID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDBrugerrolle]([DimKSDBrugerrolleID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDBrugerrolle] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDBrugerrolleID] = -1
END
GO
